#ifndef TRKINIT_EVENT_H
#define TRKINIT_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the TrkInit.
   */
  class TrkInitEvent: public pamela::SubPacket {
  private:
    
  public:
    TrkInitEvent(void);
      
    ClassDef(TrkInitEvent, 1)
  };
}

#endif /* TRKINIT_EVENT_H */

